Subject: Re: [hrpc] hrpc Digest, Vol 70, Issue 7

From: Sandra Braman <[email-masked]>
Date: Sat, 30 Jan 2021 17:24:45 -0600

Glad to see these comments, Corinne.  I was asked not to weigh in, and so
have not.  Sandra Braman

On Sat, Jan 30, 2021 at 2:00 PM <[email-masked]> wrote:

> Send hrpc mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!RF2nHR8PC8ezh_RPAVdF_tSDLudpFPN2H4tVNiefw9Q0OIf7wuyJJtwSMZz1tbNX38c$
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of hrpc digest..."
> Today's Topics:
>
>    1. Comment on draft-guidelines for RG Last Call (Corinne Cath)
>
>
>
> ---------- Forwarded message ----------
> From: Corinne Cath <[email-masked]>
> To: Hrpc <[email-masked]>
> Cc:
> Bcc:
> Date: Sat, 30 Jan 2021 18:34:39 +0300
> Subject: [hrpc] Comment on draft-guidelines for RG Last Call
> Hi all,
>
> I trust this email finds you well. I did a review of the draft, from my
> perspective as an academic. Take it as you please. My main concern is that
> some of the language reads a bit deterministic (as, I know so does RFC
> 8280). It means that a lot of onus is put on the impact of a protocol, as
> opposed the role of the individuals that write them.
>
> I think through out the document, it would be interesting (especially in
> section 1 through 3.2.5) to see if you can rewrite such that you speak more
> directly to the protocol developers. I think that section 3.3 does that
> well, in terms of the tone it takes. As it clearly connects the actions of
> protocol developers to their potential outcomes.
>
> Hope this is helpful!
>
> Kind regards,
>
> Corinne
>
> ---------------------------------
>
> *1. Introduction*
>
> "It provides questions engineers should ask
>
>    themselves when developing or improving protocols if they want to
>    understand their potential human rights impact."
>
>
> >> maybe if they want to understand potential human rights concerns? Impact seems a little deterministic, as you also mention in the next sentence, I wonder if you can prove such direct impact between protocol development in the IETF and impact on human rights.
>
> "The research establishes
>
>    that human rights relate to standards and protocols, and offers a
>    common vocabulary of technical concepts that impact human rights and
>    how these technical concepts can be combined to ensure that the
>    Internet remains an enabling environment for human rights."
>
>
> >> same comment for the word impact, perhaps shape? influence? etc.
>
>
> 3.1 <https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-05*section-3.1__;Iw!!KwNVnqRv!RF2nHR8PC8ezh_RPAVdF_tSDLudpFPN2H4tVNiefw9Q0OIf7wuyJJtwSMZz1EGWdCi0$>.  Human rights threats
>
>
>  "Protocols and standards can harm or enable the right to freedom of
>    expression, right to non-discrimination, right to equal protection,
>    right to participate in cultural life, arts and science, right to
>
>    freedom of assembly and association, and the right to security. "
>
>
> >> again, deterministic language. Perhaps soften or add more concrete examples for context, that draw from current IETF discussions/standards.
>
>
>
> 3.3 <https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-05*section-3.3__;Iw!!KwNVnqRv!RF2nHR8PC8ezh_RPAVdF_tSDLudpFPN2H4tVNiefw9Q0OIf7wuyJJtwSMZz1CWZ2DLw$>.  Guidelines for human rights considerations
>
>
> again, use of the word impact in the introduction.
>
>
>
>
> --
> Corinne Cath - Speth
> Ph.D. Candidate, Oxford Internet Institute & Alan Turing Institute
>
> Web: www.oii.ox.ac.uk/people/corinne-cath
> <https://urldefense.com/v3/__http://www.oii.ox.ac.uk/people/corinne-cath__;!!KwNVnqRv!RF2nHR8PC8ezh_RPAVdF_tSDLudpFPN2H4tVNiefw9Q0OIf7wuyJJtwSMZz1IUmR__8$>
> Email: [email-masked] & [email-masked]
> Twitter: @C_CS
> _______________________________________________
> hrpc mailing list
> [email-masked]
>
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!RF2nHR8PC8ezh_RPAVdF_tSDLudpFPN2H4tVNiefw9Q0OIf7wuyJJtwSMZz1tbNX38c$
>

---

From: avri doria <[email-masked]>
Date: Sun, 31 Jan 2021 09:13:33 -0500

Hi,

Thanks for your note.

I am concerned about someone with something to add being asked not to
weigh in to the discussion. I hope it was not something that came from
the co-chairs as I believe we have been encouraging everyone to
contribute to the discussion and still do so encourage.

I do hope you make your comments known.

Thanks

avri

On 1/30/2021 6:24 PM, Sandra Braman wrote:
> Glad to see these comments, Corinne.  I was asked not to weigh in, and
> so have not.  Sandra Braman
>
> On Sat, Jan 30, 2021 at 2:00 PM <[email-masked]
> <mailto:[email-masked]>> wrote:
>
>             [email-masked] <mailto:[email-masked]>
>
>     <https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!RF2nHR8PC8ezh_RPAVdF_tSDLudpFPN2H4tVNiefw9Q0OIf7wuyJJtwSMZz1tbNX38c$>
>
>             [email-masked] <mailto:[email-masked]>
>
>             [email-masked] <mailto:[email-masked]>
>
>     From: Corinne Cath <[email-masked]
>     <mailto:[email-masked]>>
>     To: Hrpc <[email-masked] <mailto:[email-masked]>>
>     Cc: 
>     Bcc: 
>     I trust this email finds you well. I did a review of the draft,
>     from my perspective as an academic. Take it as you please. My main
>     concern is that some of the language reads a bit deterministic
>     (as, I know so does RFC 8280). It means that a lot of onus is put
>     on the impact of a protocol, as opposed the role of the
>     individuals that write them. 
>
>     I think through out the document, it would be interesting
>     (especially in section 1 through 3.2.5) to see if you can rewrite
>     such that you speak more directly to the protocol developers. I
>     think that section 3.3 does that well, in terms of the tone it
>     takes. As it clearly connects the actions of protocol developers
>     to their potential outcomes. 
>
>     Hope this is helpful! 
>
>     Kind regards, 
>
>     Corinne
>
>           3.1
>           <https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-05*section-3.1__;Iw!!KwNVnqRv!RF2nHR8PC8ezh_RPAVdF_tSDLudpFPN2H4tVNiefw9Q0OIf7wuyJJtwSMZz1EGWdCi0$>.
>           Human rights threats
>
>
>
>           3.3
>           <https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-05*section-3.3__;Iw!!KwNVnqRv!RF2nHR8PC8ezh_RPAVdF_tSDLudpFPN2H4tVNiefw9Q0OIf7wuyJJtwSMZz1CWZ2DLw$>.
>           Guidelines for human rights considerations
>
>
>     Email: [email-masked] <mailto:[email-masked]> &
>     [email-masked] <mailto:[email-masked]>
>     Twitter: @C_CS
>     [email-masked] <mailto:[email-masked]>
>     <https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!RF2nHR8PC8ezh_RPAVdF_tSDLudpFPN2H4tVNiefw9Q0OIf7wuyJJtwSMZz1tbNX38c$>
>
>
>
> https://www.irtf.org/mailman/listinfo/hrpc